Affected packages

Packages affected by gdal-devel upgrade from 3.5.0-4.fc37 to 3.5.0-5.fc37 (in Fedora Rawhide)
Package Current state Build Distance Build time
paraview build 1 5 months ago
gazebo build 1 5 months ago
python-rasterio build 1 5 months ago
postgis build 1 5 months ago
freecad build 2 5 months ago
openmeeg build 2 5 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by gdal-devel upgrade from 3.5.0-4.fc37 to 3.5.0-5.fc37.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.